Bug 120351 - cannot boot installation kernel
cannot boot installation kernel
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 18:14 EDT by Jason Gilbert
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:43:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Gilbert 2004-04-07 18:14:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
after booting the CD and seeing the isolinux welcome screen and
hitting 'enter', nothing happens. i had a similar experience when
compiling a 2.6 kernel on FC1. it turned out that if i compiled the
kernel without the VIDEO_SELECT option configured it would work fine.
the motherboard is a tyan thunder k7 s2462 and a matrox G450 AGP
graphics card.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. reboot machine with test2 CD1 or boot.iso
2. get isolinux screen, hit enter to start installation
3. see messages abouting loading image

    

Actual Results:  there is a blank screen with a underscore cursor in
the top left corner

Expected Results:  anaconda to start

Additional info:
Comment 1 Jason Gilbert 2004-05-02 18:06:22 EDT
i found with test3 (and probably applies to test2 as well) that it
wasn't that it won't boot, i just have to wait about 2 minutes and
then it boots. maybe this will help someone. i'm not sure what's
causing the delay, but it just sits on a blank screen with the
underline cursor blinking in the top left corner.
Comment 2 Dave Jones 2004-06-14 20:22:16 EDT
did this get fixed for the final release ?
Comment 3 Jason Gilbert 2004-06-16 18:04:40 EDT
the hang still exists with the 2.6.6-1.435smp kernel that i believe
was just released.
Comment 4 Dave Jones 2004-12-07 00:51:05 EST
did the fc3 installer work ?
Comment 5 Dave Jones 2005-07-15 16:02:11 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 6 Dave Jones 2005-10-02 20:43:19 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.